<?php include 'config.php'; ?>@charset "UTF-8";
/* CSS Document */

a {
text-decoration: none;
color: #cccccc;
}

a img {border: none;}

body {
text-align: center;
background-color: #1c1c1c;
background-image: url(images/bg_stripe.jpg);
background-repeat: repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #cccccc;
margin: 0px;

}

body.nobg {background-image: none; background-color:#1c1c1c;}

#container {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/bg1.jpg);
background-repeat: no-repeat;
}

#container2 {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/bg.jpg);
background-repeat: no-repeat;
}

#container3 {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/bg2.jpg);
background-repeat: no-repeat;
}

#container4 {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(http://www.flashitfirst.com/images/bg4.jpg);
background-repeat: no-repeat;
}

#container-pricing {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/bg-pricing.jpg);
background-repeat: no-repeat;
}

#container-support {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/support-header.jpg);
background-repeat: no-repeat;
}

#container-samples {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/samples-bg.jpg);
background-repeat: no-repeat;
}

#container-home {
position: relative;
margin: 0 auto;
text-align: left;
width: 1024px;
height: 808px;
background-image:url(images/home-bg.jpg);
background-repeat: no-repeat;
}




#header {
position: absolute;
left: 0px;
top: 0px;
width: 1024px;
height: 135px;
background-image:url(images/header-bg.png);
background-position: 0px 7px;
background-repeat: no-repeat;
}

#nav-top {
	position: absolute;
	left: 129px;
	top: 65px;
	width: 430px;
	text-align: right;
}

#subhead {
	position: absolute;
	left: 890px;
	top: 160px;
	}

/* login */

#login {

position: absolute;
left: 83px;
top: 164px;
width: 415px;
height: 415px;
background-image:url(images/login-bg.png);
font-size: 14px;

}

#login input {
border: none;
padding: 0px;

}

.forgot {
font-size:10px;
float: right;
}

.12

{
font-size: 12px;
}

#news {

position: absolute;
left: 548px;
top: 164px;
width: 415px;
height: 415px;
background-image:url(images/login-bg.png);
font-size: 14px;

}


#copyright {
position: absolute;
left: 0px;
top: 798px;
width: 100%;
text-align: center;
background-image: none;
font-size: 11px;
 }




/* end login */

/* manage media */


#media {
	position: absolute;
	left: 94px;
	top: 175px;
	width: 837px;
	height: 436px;
}

#photoslide {width: 653px; height: 433px; overflow: auto;}
#photoslide a.fancybox-thumb {margin: 0 0 10px 10px;}

#buttons {
float: left;
padding-top: 10px;
}

#buttons a {
display: block;
padding: 3px 0;

}

#player {
float: right;

}

#downloads {
float: right;
	width: 653px;
	height: 433px;
	background-image:url(images/downloads-bg.png);
	padding-left: 15px;
	font-size:10px;
	font-weight:bold;
	color: #FFFFFF;
	line-height: 24px;

}

#downloads a {color: #0099cc;}

#downloads textarea {
width: 442px;
height: 102px;
}

#craigslist {
float: right;
	width: 652px;
	height: 413px;
	background-image:url(images/downloads-bg.png);
	font-size: 14px;
	color: #0099cc;
	font-weight: bold;
	padding: 10px;

}

#craigslist p {
padding-bottom: 8px;

}

#choose-template {
float: right;
	width: 671px;
	height: 433px;
	background-image:url(images/downloads-bg.png);
	padding-left: 0px;
	font-size:10px;
	font-weight:bold;
	color: #FFFFFF;
	line-height: 24px;

}

#choose-this {

position: absolute;
left: 245px;
top: 390px;
}

#generate {

position: absolute;
left: 645px;
top: 390px;

}

#email-campaign {

float: right;
	width: 672px;
	height: 433px;
	background-image:url(images/downloads-bg.png);
	font-size: 14px;
	color: #0099cc;
}


.copybutton {
float: right;
padding-right: 42px;
padding-top: 5px;

}





/* manage media */




/* client portal - add new project */

#heading {
	position: absolute;
	left: 94px;
	top: 143px;
	width: 226px;
}

#project-nav {
	position: absolute;
	left: 565px;
	top: 148px;
	width: 385px;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
}

#project-nav a {
padding: 0px 7px;

}


#top {
	position: absolute;
	left: 97px;
	top: 205px;
	width: 831px;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
}

#main {
	position: absolute;
	left: 85px;
	top: 227px;
	width: 953px;
	height: 423px;

}

#main-home {
	position: absolute;
	left: 45px;
	top: 127px;
	width: 853px;
	height: 323px;

}

#home-new-video-thumbs {
	position: absolute;
	top: 185px;
	left: 40px;
	width: 200px;
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #FFFFFF;

	}

#main-home-new {
	position: absolute;
	left: 290px;
	top: 145px;
	width: 853px;
	height: 323px;

}

#main-home-new #slider {
	font-size: 24px;
	line-height: 28px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #FFFFFF;}



#main-update {
	position: absolute;
	left: 85px;
	top: 227px;
	width: 853px;
	height: 323px;
}

#main-listings {
	position: absolute;
	left: 85px;
	top: 218px;
	width: 853px;
	height: 323px;
	background-image:url(images/listings-bg.png);
}

#step1 {
	position: absolute;
	left: 86px;
	top: 558px;
	width: 849px;
	height: 53px;
	background-image:url(images/step1.png);
}


/*footer*/

#what-we-do {
	position: absolute;
	top: 629px;
	left: 32px;
	width: 302px;
	height: 137px;
}

#how-its-done {
	position: absolute;
	top: 629px;
	left: 359px;
	width: 302px;
	height: 137px;
}

#order-now {
	position: absolute;
	top: 629px;
	left: 686px;
	width: 302px;
	height: 137px;
}

#what-we-do p, #how-its-done p, #order-now p {
text-align: center;
padding: 0px;
margin-top: 77px;
margin-left: 43px;
width: 220px;
}


/* login */

#slider {
font-size: 10px; font-weight: bold; line-height: 18px;}
#home1 {
position: absolute;
left: 84px;
top: 166px;
width: 415px;
height: 415px;
background-image:url(images/home-bg1.png);
}

#home2 {
position: absolute;
left: 549px;
top: 166px;
width: 415px;
height: 415px;
background-image:url(images/home-bg1.png);
}
/* end login */

/* client portal - add new project */

#form1 {

	width: 300px;
	float: left;
	margin: 30px 0px 0px 100px;
}

#form2 {

	width: 300px;
		float: left;
	margin: 30px 0px 0px 70px;
}

#property-information {	background-image:url(images/downloads-bg.png);
}
#property-information input {

float: right;
width: 190px;
margin-bottom: 20px;
}

#property-information #form2 input {

float: right;
width: 140px;
margin-bottom: 20px;
}

#property-information label {
float: left;
display: block;
padding-bottom: 20px;


}

#shoot-information {
	position: relative;
	left: 465px;
	top: 61px;
	width: 245px;
	height: 159px;
}

#package {
background-image: url(images/packages-bg.png);

}

#package table {
float: left;
}


label {font-size: 10px; font-weight: bold;}

textarea {width: 820px; height: 72px;}

#tell-us-how {margin-left: 13px; background-image:url(images/slider-bg.png); padding-left: 10px; background-repeat: no-repeat;
}

#tell-us-how textarea {height: 42px;}

#web-search-info {margin-left: 13px; background-image:url(images/slider-bg.png); padding-left: 10px; background-repeat: no-repeat;
}

#web-search-info textarea {height: 42px;}

#gallery-info textarea {height: 72px;}

#gallery-info {margin-left: 13px; 	background-image:url(images/gallery-info-bg.png); padding-left: 10px; background-repeat: no-repeat;
}

#pay-submit {background-image:url(images/submit-bg.png); background-repeat: no-repeat;}


/* end client portal - add new project */

#contact {
position: absolute;
width: 953px;
height: 437px;
background-image: url(images/contact-bg.png);
position: absolute;
left: 34px;
top: 154px;


}

#contact-form {
float: left;
padding-top: 21px;
padding-left: 18px;
font-size: 14px;
width: 570px;
}


#contact-thanks {
float: left;
padding-top: 0px;
padding-left: 0px;
font-size: 14px;
width: 570px;

}


#map {
padding-top: 21px;
float: right;
width: 332px;
heigth: 400px;
text-align: center;
font-size: 14px;
color: #FFFFFF;

}


#update1, #update2, #update-media {padding: 25px 55px 20px 110px; color: #FFFFFF;  background-image:url(images/add-project-bg.png); background-repeat: no-repeat;}

#update3 {padding: 25px 55px 20px 0px; color: #FFFFFF; background-image:url(images/upload-bg.png); background-repeat: no-repeat;}

#update4 {padding: 20px 65px 30px 20px;}

#update1 td, #update2 td, #update3 td {padding: 5px 5px 5px 0px;}

#main-update div.anythingSlider .thumbNav {

 padding-left: 0px;
}

#listings {
width: 100%;
color: #FFFFFF;
}

#listings a {
color: #0099cc;

}

#listings th {
font-weight: bold;
font-size: 12px;
padding: 10px;

}

#listings td {

padding: 10px;
font-size: 10px;
font-weight: bold;

}



#syndication-social-media {
 text-align: left;
 background-image: url(http://www.flashitfirst.com/images/syndication-social-media-bg.jpg);
 width: 625px;
 height: 750px;
 }


 #syndication-social-media table { padding: 97px 0px 0px 27px;
}

 #syndication-social-media input {border: 0px; padding: 0px;}

 #syndication-social-media textarea {border: 0px; padding: 0px;}

#syndication-social-media p {
font-size: 10px;
color: #999999;
font-weight: bold;
padding: 0px;
margin: 4px 0px 0px 0px;
width: 431px;
line-height: 12px;
text-align: justify;
}


#syndication-to-realtor {
 text-align: left;
 background-image: url(http://www.flashitfirst.com/images/syndicate-to-realtor.jpg);
 width: 625px;
 height: 616px;
 }

#syndication-to-realtor input {
width: 341px;
height: 23px;

}

#syndication-to-realtor table {

padding: 105px 0px 0px 55px;
}

#syndication-to-realtor input {border: 0px; padding: 0px; margin: 1px 0px;}

#without-text {
position: relative;
background-image:url(http://www.flashitfirst.com/images/without-text-bg.jpg);
width: 1024px;
height: 820px;
margin: 0 auto;}


#details-nav {
	position: absolute;
	left: 157px;
	top: 114px;
}

#details-nav a {
color: #FFFFFF;
font-weight: bold;
font-size: 20px;
padding: 0px 15px;

}

#without-text-header {
	position: absolute;
	left: 170px;
	top: 72px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	width: 711px;
}

#without-text-media {
	position: absolute;
	left: 195px;
	top: 154px;
	width: 643px;
	height: 427px;
}

#without-text-email {
	position: absolute;
	left: 453px;
	top: 597px;
}

#without-text-footer {
	position: absolute;
	left: 315px;
	top: 658px;
	color: #999999;
	font-size: 14px;
	text-align: center;
}

#without-text-info {
	position: absolute;
	left: 12px;
	top: 648px;
	width: 385px;
	height: 136px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}
.listed-by {
color: #0099cc;
font-size: 18px;
font-weight: bold;}

.realtor {
color: #ffffff;
font-size: 30px;
font-weight: bold;
letter-spacing: -2px;
}

.license {
color: #0099cc;
font-size: 14px;
font-weight: bold;
line-height: 22px;}

#broker-logo {
	position: absolute;
	left: 613px;
	top: 656px;
}

#broker-photo {
	position: absolute;
	left: 889px;
	top: 656px;
}

#with-text {
position: relative;
background-image:url(http://www.flashitfirst.com/images/with-text-bg.jpg);
width: 1024px;
height: 820px;
margin: 0 auto;
text-align: left;}

#with-text-property-details {
	position: absolute;
	left: 10px;
	top: 15px;
	color: #FFFFFF;
	font-size: 16px;
	width: 540px;


}

#property-address {
	position: absolute;
	left: 739px;
	top: 15px;
	color: #FFFFFF;
	font-size: 16px;
	width: 290px;
	text-align: right;
}

#with-text-header {
	position: absolute;
	left: 170px;
	top: 72px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	width: 711px;
}

#brief-profile {
	position: absolute;
	left: 30px;
	top: 154px;
}

#profile-text {
	position: absolute;
	left: 27px;
	top: 188px;
	color: #FFFFFF;
	font-size: 16px;
	width: 302px;
	height: 310px;
	overflow: auto;
	padding: 5px;
	background: none;
}

#property-details {
	position: absolute;
	top: 589px;
	left: 28px;
	width: 967px;
	height: 30px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: -1px;
	text-align: center;
}

#property-details div {
display: inline;
padding: 0 30px;


}
#with-text-email {
	position: absolute;
	left: 131px;
	top: 527px;
}

#with-text-media {
	position: absolute;
	left: 371px;
	top: 143px;
	width: 643px;
	height: 427px;
}

#with-text-details-nav {
	position: absolute;
	left: 15px;
	top: 104px;
	width: 998px;
	height: 31px;
	text-align: center;
}

#with-text-details-nav a {
color: #FFFFFF;
font-weight: bold;
font-size: 20px;
padding: 0px 28px;
letter-spacing: -1px;

}



#without-text-info {
	position: absolute;
	left: 12px;
	top: 648px;
	width: 385px;
	height: 136px;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}


#my-images {
width: 800px;
height: 600px;
background-image: url(images/my-images-bg.jpg);
}

#my-images-main {
	position: absolute;
	left: 18px;
	top: 85px;
	width: 750px;
	height: 426px;
	overflow: auto;
	text-align: left;
}

#my-images-main table td {padding: 10px 9px 8px 15px;}

#my-images-main img {
padding-bottom: 5px;

}


#my-images-nav {
	position: absolute;
	left: 581px;
	top: 41px;
}

#my-images-nav a {
font-size: 18px;
color: #FFFFFF;
padding: 0px 15px;


}

#my-images-buttons {
	position: absolute;
	left: 269px;
	top: 548px;
}


/* samples */



#samples-main {
	position: absolute;
	left: 50px;
	top: 223px;
	width: 853px;
	height: 323px;
}

#samples-heading {
	position: absolute;
	left: 48px;
	top: 155px;
	width: 230px;
}

#samples-nav {

position: absolute;
	left: 642px;
	top: 180px;
	width: 340px;

}

#pricing-nav {

position: absolute;
	left: 785px;
	top: 180px;
	width: 226px;

}

#pricing-main {
	position: absolute;
	left: 68px;
	top: 221px;
	width: 853px;
	height: 323px;
}

#support-main {
	position: absolute;
	left: 78px;
	top: 203px;
	width: 853px;
	height: 323px;
}

#what-we-do-main {

	position: absolute;
	left: 85px;
	top: 207px;
	width: 950px;
	height: 363px;

}

#our-work-main {

	position: absolute;
	left: 26px;
	top: 207px;
	width: 950px;
	height: 363px;

}


.support-content {

width: 890px;
height: 338px;
padding-left: 10px;}

.support-inner {
text-align: center;
width: 810px;
height: 336px;
background-image: url(images/support-bg.png);
background-repeat: no-repeat;
background-position: left;
}

.what-we-do-inner {
text-align: left;
float: left;
width: 810px;
height: 436px;
}

#who-we-are-main {
position: absolute;
	left: 0px;
	top: 138px;
	width: 1024px;
	height: 445px;
	background-image: url(images/who-we-are-bg.png);
	background-position: 0px 15px;
	background-repeat: no-repeat;
}

#who-we-are-strip {
width: 1024px;
height: 25px;
background-image: url(images/who_we_are_hover_instructions.png);
text-align:center;
position: absolute;
top: 456px;
z-index: 100;}

#who-we-are-team  {
position: absolute;
	left: 70px;
	top: 200px;
	height: 445px;
}

#who-we-are-nav {
position: absolute;
left: 665px;
top: 152px;


}


a#scott {
position: absolute;
left: 97px;
top: 34px;
width: 321px;
height: 445px;
z-index: 10;
background-image:url(images/scott.png);


}

a#scott:hover {

background-image:url(images/scott-active.png);
}

a#barry {

position: absolute;
left: 330px;
top: 0px;
width: 353px;
height: 479px;
z-index: 20;
background-image:url(images/barry.png);
}

a#barry:hover {

background-image:url(images/barry-active.png);
}

a#francisco {

position: absolute;
left: 479px;
top: 20px;
width: 351px;
height: 461px;
z-index: 10;
background-image:url(images/francisco.png);
}

a#francisco:hover {

background-image:url(images/francisco-active.png);
z-index: 30;
}


a#briana {

position: absolute;
left: 663px;
top: 53px;
width: 339px;
height: 428px;
z-index: 20;
background-image:url(images/briana.png);
}

a#briana:hover {

background-image:url(images/briana-active.png);
}



hr.samples {margin: 9px 2px;border-style: solid;  border-color: #666666; border-bottom: 0px; border-right: 0px; border-left: 0px;}

hr {border-style: solid;  border-color: #666666; border-bottom: 0px; border-right: 0px; border-left: 0px;}

#samples-main-2 {
	position: absolute;
	left: 48px;
	top: 207px;
	width: 975px;
	height: 375px;
}

#samples-main-2 img {padding-bottom: 5px;}

.promotional td {padding-bottom: 15px; padding-right: 30px; color: #999999; text-align: center; font-size: 14px; }



/*  end samples  */

/*  pricing  */

#pricing {
position: absolute;
left: 68px;
	top: 207px;
width: 881px;
 height: 377px;
 background-image:url(images/pricing-bg.png);
 }

 #pricing-tours {

 position: absolute;
left: 68px;
	top: 215px;
width: 884px;
 height: 393px;
background-image: url(images/virtual-tour-pricing.png);

 }

  #pricing-tours1 {
	position: absolute;
	left: 18px;
	top: 53px;
	width: 300px;
	height: 393px;
	line-height:24px;

 }

   #pricing-tours2 {
	position: absolute;
	left: 290px;
	top: 53px;
	width: 300px;
	height: 393px;


 }

   #pricing-tours3 {

 position: absolute;
left: 605px;
	top: 67px;
width: 300px;
 height: 393px;
  line-height:24px;

 }


 #pricing1 {
 width: 425px;
 position: absolute;
 text-align: center;
 left: 0px;
 top: 18px;


 }

 #pricing2 {
  width: 425px;
 position: absolute;
text-align: center;
 left: 458px;
 top: 18px;

 }


hr.hr4 {margin: 4px 0;}

/*  end pricing  */


p {margin: 0px; padding: 10px 0;}

.pagetitle {padding: 8px 0 0 0;}

.orange {color: #ff9900;}

.blue {color: #0099cc;}

.white {color: #FFFFFF;}

.grey {color: #cccccc;}

.grey2 {color: #999999;}

.bold {font-weight: bold;}

.normal {font-weight: normal;}

.small {font-size: 10px;}

.med {font-size: 12px;}

.large {font-size: 14px;}

.xlarge {font-size: 18px;}

.xxlarge {font-size: 20px;}

.narrow {letter-spacing: -1px;}

.lh24 {line-height: 24px;}

.lh18 {line-height: 18px;}

.alignright { text-align: right;}
.alignleft { text-align: left;}
.aligncenter { text-align: center;}




.closelink {color: #0099cc; font-size: 14px; font-weight: bold; padding: 275px 0 0 420px; display: block; }


#termsandsubmit{
	position: absolute;
	top: 240px;
}
#termsandsubmitedit{
	position: absolute;
	top: 260px;
}

#maximize {
	position: absolute;
	width: 1000px;
	height: 475px;
	background-image: url(images/maximizing_v2_arial.jpg);
	position: absolute;
	left: 8px;
	top: 130px;